std::hash< std::tuple< TT... > > Struct Template Reference

`#include <microsimulation.h>`

## Public Member Functions

size_t | operator() (std::tuple< TT... > const &tt) const

## Detailed Description

### template<typename ... TT>
struct std::hash< std::tuple< TT... > >

Definition at line 77 of file microsimulation.h.

## Member Function Documentation

## operator()()

template<typename ... TT>

size_t std::hash< std::tuple< TT... > >::operator() | ( | std::tuple< TT... > const & | tt | ) | const

inline

Definition at line 80 of file microsimulation.h.

The documentation for this struct was generated from the following file:

- /home/marcle/src/R/microsimulation/inst/include/microsimulation.h